*{margin:0px;padding:0px;}
html,body{font-size:12px;background:#fff;text-align:center;font-family:"&#23435;&#20307;";color:#000}
html{min-width:950px}
body >div{margin:0 auto;text-align:center}
div,p,span,form,ul,ol,li,img{margin:0;padding:0;border:0}
ul,ol,li,dd{list-style:none}
table,td,input{font-size:12px}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal}
a:link{font-size:12px;text-decoration:none;font-family:"&#23435;&#20307;"}

a:hover{text-decoration:underline}


.clear{clear:both;font-size:0px;visibility:0px}

.zixian{	width:760px;margin:0px auto 2px;height:4px;background:#3F419E;overflow:hidden}
.blank_lan{	width:760px;background:#3F419E;height:2px;font-size:1px;margin:6px auto}
.xuxuxian{	width:723px;margin:20px auto;background:url(http://images.zhaopin.com/new4/imagesrpo/xuxuxian.gif) repeat-x;height:1px;font-size:1px;}

.col760{	width:760px;margin:0px auto;}
.col250{width:248px;float:left;border:1px solid #E3AA54;padding-bottom:9px}
.col250 h2{	width:240px;margin:0px auto;height:20px;background:url(http://images.zhaopin.com/new4/imagesrpo/h2_bg.gif);color:#643400;font-size:14px;font-weight: bold;text-align:left;padding-left:8px;padding-top:7px;}
.col250 ul{	width:220px;margin:12px auto 0px}
.col250 li{	width:210px;margin:0px auto;font-size:14px;color:#000;text-align:left;background:url(http://images.zhaopin.com/new4/imagesrpo/heidian.gif) no-repeat left 12px;padding-left:10px;line-height:30px;}
.col250 li a{	color:#000;text-decoration:underline;font-size:14px;}
.col250 li a:hover{	color:#000;text-decoration:none;font-size:14px;}
.col250 p{	width:230px;color:#993300;text-align:right;font-size:14px;line-height:30px}
.col250 p a{	color:#993300;text-decoration:underline;font-size:14px;}
.col250 p a:hover{	color:#993300;text-decoration:none;font-size:14px;}
.col250 tu{	width:230px;height:80px;margin:0px auto 0px;}
.col500{width:500px;float:right;background:#F0F0F0}
.col500 h2{height:51px;width:462px;background:url(http://images.zhaopin.com/new4/imagesrpo/icon_h2.gif) no-repeat left;margin:11px auto 0px}
.col500 ul{	width:422px;margin:18px auto 0px}
.col500 li{	width:392px;margin:0px auto 16px;background:url(http://images.zhaopin.com/new4/imagesrpo/icon2.gif) no-repeat left 0px;text-align:left;padding-left:30px;line-height:22px;color:#333333}
.col500 p{	width:456px;margin:0px auto 18px;text-align:left;color:#993300;font-size:14px;font-weight: bold;line-height:23px;}
.nav{	width:760px;margin:5px auto 8px}
.col760_2{	width:760px;margin:0px auto;}
.col760_2 h2{	height:20px;width:727px;margin:10px auto;background:url(http://images.zhaopin.com/new4/imagesrpo/icon.gif) no-repeat left 9px;color:#000;font-weight: bold;text-align:left;font-size:14px;padding-left:17px;padding-top:7px}
.col760_2 .kehu{	width:760px;margin:0px auto;background:#F3F3F3;padding-top:10px;padding-bottom:10px}
.bd{	border:1px solid #CCCCCC}

.col760_2 .tel{	width:246px;height:105px;background:url(http://images.zhaopin.com/new4/imagesrpo/tel_bg.gif) no-repeat;float:left;margin:0px 10px 0px 0px}
.col760_2 .tel ul{	width:210px;margin:10px auto 0px;}
.col760_2 .tel li{	text-align:left;color:#000;font-size:12px;font-family:Arial;line-height:17px}
.col760_2 .tel li a{	color:#000;text-decoration:none;font-family:Arial;}
.col760_2 .tel li a:hover{	color:#000;text-decoration:underline;font-family:Arial;}
.col760_2 .tel li span{	color:#CC0000;font-weight: bold;}
.col760_2 .tel .zihong{	color:#993300;font-weight: bold;}

/*lh新增*/
.col760_2 .telLh{width:186px;height:115px;background:url(http://images.zhaopin.com/new4/imagesrpo/telBg2.gif) no-repeat;float:left;margin:0px 5px 0px 0px;text-align:left;}
.col760_2 .telLh ul{width:153px;margin:10px auto 0px auto;}
.col760_2 .telLh .zihongLh{	color:#993300;font-weight: bold;}
.col760_2 .telLh li{	text-align:left;color:#000;font-size:12px;font-family:Arial;line-height:18px}
.col760_2 .telLh li a{	color:#000;text-decoration:none;font-family:Arial;}
.col760_2 .telLh li a:hover{	color:#000;text-decoration:underline;font-family:Arial;}
.col760_2 .telLh li span{	color:#CC0000;font-weight: bold;}
.col760_2 .moreLh{	margin-right:0px}
/*lh新增*/


.col760_2 .more{	margin-right:0px}
.col760_3{	width:758px;margin:0px auto;border:1px solid #999999}
.col760_3 .biaoti{	width:730px;margin:0px auto;height:27px;background:#FFF1DD url(http://images.zhaopin.com/new4/imagesrpo/shushu.gif) no-repeat 15px 12px;text-align:left;padding-left:27px;color:#8A3F00;font-size:18px;font-family:"黑体";padding-top:11px; }
.col760_3 .biaoti span{	width:110px;float:right;font-size:12px;font-family:"宋体";background:url(http://images.zhaopin.com/new4/imagesrpo/jianjian.gif) no-repeat left;padding-left:20px;padding-top:3px}
.col760_3 .biaoti span a{	color:#8A3F00;text-decoration:underline;}
.col760_3 .biaoti span a:hover{	color:#8A3F00;text-decoration:none;}
.col760_3 .joblist{	width:749px;margin:24px auto;border:0px solid #f00}
/*10_30 sta*/
.col760_3 .list_i{width:710px; padding:24px 24px 4px 24px; margin:0 auto; border:0px solid #f00; text-align:left;}
.col760_3 .list_i .job_i{width:710px; margin:0 auto; padding:0 0 20px 0;}
.col760_3 .list_i .job_i h2{margin:0px auto; height:23px; line-height:23px; text-align:left; background:#efefef; font-weight: bold; color:#000066;font-size:14px; padding-left:25px;}
.col760_3 .list_i .job_i ul{margin:10px 3px 0 0;}
.col760_3 .list_i .job_i li{width:190px; background:url(http://images.zhaopin.com/new4/images/diandian.gif) no-repeat 30px 8px; text-align:left; padding:0 0 0 40px; font-size:12px; color:#000; line-height:22px; float:left;}
.col760_3 .list_i .job_i li a{color:#000; text-decoration:underline;}
.col760_3 .list_i .job_i li a:hover{color:#000; text-decoration:none;}

.col760_3 .list_i .job_i p{margin:25px 3px 0 17px; line-height:24px;}
.col760_3 .list_i .job_i p span{width:650px; background:url(http://images.zhaopin.com/new4/images/diandian.gif) no-repeat 20px 8px; text-align:left; padding:0 0 0 30px; font-size:12px; color:#000; display:block;}
/*10_30 end*/

.col760_3 .joblist .jobarea{	width:186px;border-right:1px dotted #CCCCCC;float:left}
.col760_3 .joblist .jobarea h2{	margin:0px auto;width:147px;height:18px;background:#EEEEEE;color:#000;font-weight: bold;color:#000066;font-size:14px;padding-top:5px}
.col760_3 .joblist .more{	border-right:0px}
.col760_3 .joblist .jobarea ul{	width:130px;margin:10px auto}
.col760_3 .joblist .jobarea li{	width:120px;margin:0px auto;background:url(http://images.zhaopin.com/new4/imagesrpo/shoudian.gif) no-repeat left 8px;text-align:left;padding-left:10px;font-size:12px;color:#000;line-height:24px;}
.col760_3 .joblist .jobarea li a{	color:#000;text-decoration:none;}
.col760_3 .joblist .jobarea li a:hover{	color:#000;text-decoration:underline;}
.col760_3 .textarea{	width:698px;margin:17px auto}
.col760_3 .textarea h2{	text-align:left;font-size:14px;color:#000;font-weight: bold;margin:0px auto 5px}
.col760_3 .textarea p{	width:698px;text-align:left;text-indent:25px;color:#4B4B4B;font-size:12px;line-height:21px}
.col760_3 .textarea ul{	width:641px;margin:0px auto}
.col760_3 .textarea li{	width:631px;text-align:left;margin:0px auto;background:url(http://images.zhaopin.com/new4/imagesrpo/fangdian.gif) no-repeat left 8px;padding-left:10px;color:#4B4B4B;line-height:21px;font-size:12px;}
.col760_3 .textarea .tu{	width:506px;margin:0px auto}
.col760_3 .textarea .xx{text-align:left;font-size:12px;color:#4B4B4B;font-weight: bold;margin:5px auto 5px}
.col760_3 .textarea .dx{text-align:left;font-size:12px;color:#4B4B4B;margin:0px auto 5px;line-height:18px}
.col760_3 .textarea .hd{	width:655px;margin:0px auto}
.col760_3 .textarea .hd ul{	width:655px;margin:0px auto 10px}
.col760_3 .textarea .hd li{	color:#000;text-align:left;font-size:14px;background:url(http://images.zhaopin.com/new4/imagesrpo/heidian.gif) no-repeat left 11px;line-height:27px}
.col760_3 .textarea .biaoge{	width:500px;margin:10px auto;border:0px solid #f00}
.col760_3 .textarea .biaoge table{	margin:0px auto}
.f12_00002 td{	color:#000;font-size:12px;line-height:25px;font-weight: bold;}
.f12_0000 td{	color:#000;font-size:12px;line-height:25px;}